 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1202px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 449px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -587px auto 0 39px;
}

.u-section-1 .u-image-1 {
  height: 626px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -488px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 903px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -529px 40px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 0 0 0 40px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -89px -21px 53px 61px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 305px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 578px;
  background-image: url("images/Feb28medium.jpg");
  background-position: 50% 50%;
  margin: -315px auto 10px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 46px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -274px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 373px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 347px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 86px 15px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 347px;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 17px;
}

.u-section-2 .u-image-1 {
  height: 299px;
  width: 567px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-2 .u-image-1 {
    height: 255px;
    width: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    width: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 373px;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 347px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 86px 15px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 347px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-3 .u-image-1 {
  height: 299px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-1 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-3 .u-image-1 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 274px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-3 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 373px;
  margin: 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 347px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 86px 15px 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 347px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-4 .u-image-1 {
  height: 299px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-4 .u-image-1 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-4 .u-image-1 {
    height: 177px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 274px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-4 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 430px;
  margin: 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 31px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 0 0 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 323px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-5 .u-image-1 {
    height: 260px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-5 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 296px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-5 .u-image-1 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 540px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 85px;
  margin-bottom: 85px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 540px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 85px;
  margin-bottom: 85px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 239px;
  }
}